Commit 5e0951aa authored by Jan Möbius's avatar Jan Möbius

Removed check for Qt less than 5

parent 7e9dc03c
......@@ -55,10 +55,6 @@
#include <ACG/Scenegraph/ManipulatorNode.hh>
#if QT_VERSION >= 0x050000
#else
#include <QtGui>
#endif
namespace {
......@@ -2356,7 +2352,4 @@ slot_instanciate()
//set mode for mouse move event
}
#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2( PolyLinePlugin , PolyLinePlugin );
#endif
......@@ -123,9 +123,7 @@ class PolyLinePlugin: public QObject,
Q_INTERFACES(ScriptInterface)
Q_INTERFACES(ContextMenuInterface)
#if QT_VERSION >= 0x050000
Q_PLUGIN_METADATA(IID "org.OpenFlipper.Plugins.Plugin-PolyLine")
#endif
signals:
......
......@@ -41,11 +41,7 @@
#include "ui_polylineToolbar.hh"
#if QT_VERSION >= 0x050000
#include <QtWidgets>
#else
#include <QtGui>
#endif
class PolyLineToolbarWidget : public QWidget, public Ui::PolyLineToolbar
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment